<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>中東地區和非洲</title></head><body id=""><div class="header">重要資訊</div><h1>中東地區和非洲</h1><div>
<p>根據您購買裝置的所在地點而定，適用於下列不同的保固期：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>國家/地區</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>保固</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿富汗</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿爾及利亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>安哥拉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>巴林</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>貝南</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>波札那</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>布吉納法索</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>蒲隆地</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>喀麥隆</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>維德角</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>中非共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>查德</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>葛摩</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>剛果共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>剛果民主共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>象牙海岸</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>吉布地</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>埃及</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>赤道幾內亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>衣索比亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>法國南方領土</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>加彭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>甘比亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>迦納</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>幾內亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>幾內亞比索</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>伊朗伊斯蘭共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>以色列</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>伊拉克</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>約旦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>肯亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>科威特</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>黎巴嫩</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>賴索托</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>賴比瑞亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>利比亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>馬達加斯加</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>馬拉威</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>馬利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>茅利塔尼亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>模里西斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>馬約特島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>摩洛哥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>莫三比克</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>納米比亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>尼日</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>奈及利亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿曼</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>巴勒斯坦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>卡達</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>盧安達</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>聖赫勒拿島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>沙烏地阿拉伯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>聖多美及普林西比</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>塞內加爾</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>塞席爾</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>獅子山</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>索馬利亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>南非</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>蘇丹</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>史瓦濟蘭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>敘利亞阿拉伯共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>坦尚尼亞聯合共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>多哥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>突尼西亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>烏干達</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>阿拉伯聯合大公國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>西撒哈拉</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>葉門</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>尚比亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>辛巴威</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12個月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>